Tungsten 2.04以上でBlinkエンジン使用時にNPAPIプラグインが認識されない

よく聞かれる(聞かれそうな)質問を掲載しています。

Tungsten 2.04以上でBlinkエンジン使用時にNPAPIプラグインが認識されない

投稿記事by tungsten » 2015年9月01日(火) 00:14

Blinkエンジン(Chromium)のバージョンが42以上から、NPAPIプラグインが既定では認識されなくなりました。

NPAPIの廃止が決定していますので、同等機能のPPAPIプラグインが存在する場合はそれに乗り換えてください。
どうしてもNPAPIプラグインを使用したい場合は、試験運用機能(chrome://flags/#enable-npapi)から有効化できます。
enable-npapi.png
enable-npapi.png (4.5 KiB) 表示数: 479 回

Tungsten 2.07以上から、NPAPIの有効化はできなくなりました。あらかじめご了承ください。


トピックを最後に上げたユーザー tungsten [ 2015年9月01日(火) 00:14 ]
tungsten
管理人
 
記事: 243
登録日時: 2014年9月02日(火) 18:36

Return to FAQ(よくある質問)



cron